@media (max-width:900px){
  .ab6qir7mywzc1 .s4r7u0mx425g{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vitx6dkm6uzkoa{justify-content:flex-start}
  .tmhcwvlb06o7,.lgwz43ogjr7p8x8,.wnqi1ycm0,.dtd54rz4js7,.jee482zsy{grid-template-columns:1fr!important}
  .qh72s3ot5sreo{display:block!important;transform:none!important}
  .i4zzjeg07r3vuut .wnqi1ycm0{grid-template-columns:1fr}
  .rohu1lq9kg7o h2{font-size:34px}
}
@media (max-width:560px){
  .s4r7u0mx425g{width:min(100% - 24px,1180px)}
  .tmhcwvlb06o7{padding:18px}
  .n4zda8u2humjwna{padding:6px 7px;font-size:13px}
  .w5pyxihpfju4h,.qh72s3ot5sreo,.pg90p6hv,.zt4c4abrkm0tj6,.bkmubht1f5ixp0,.bc35qlsz{padding:16px}
}
